## fortunes-pl 0.0.20130525

=== debian/changelog ===
fortunes-pl (0.0.20130525-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Change Format URL to correct one

  [ Robert Luberda ]
  * Switch to debhelper 12.
  * Standards-Version: 4.4.0.

 -- Robert Luberda <robert@debian.org>  Tue, 30 Jul 2019 22:53:05 +0200

fortunes-pl (0.0.20130525-2) unstable; urgency=medium

  * Bump debhelper's compat version to 11.
  * Switch debian/copyright to DEP-5 format.
  * debian/control:
    + add `Rules-Requires-Root: no';
    + update Vcs-* fields for salsa migration;
    + Standards-Version: 4.2.0.

 -- Robert Luberda <robert@debian.org>  Wed, 08 Aug 2018 22:57:13 +0200

fortunes-pl (0.0.20130525-1) unstable; urgency=low

  * New upstream version from CVS repository.
  * Switch to `3.0 (quilt)' source format with all previous debian changes
    moved to debian/patches/1-drop-offensive.patch. The cvs2cl-generated
    Changelog file is now located in debian/upstream directory.
  * Add 2-offensive-jokes.patch: remove offensive jokes about Jews and
    Holocaust (LP: #300298).
  * Switch to debhelper v9 and tiny rules format.
  * Add Vcs-* fields.
  * Standards-Version: 3.9.4.

 -- Robert Luberda <robert@debian.org>  Sat, 25 May 2013 15:16:29 +0200

fortunes-pl (0.0.20100311-1) unstable; urgency=low

  * New upstream version from CVS repository.
  * Upstream provides the cookies encoded in UTF-8, don't recode
    them again.
  * Recode README.Debian into UTF-8.
  * Remove useless linitian's source overrides.
  * Build with debhelper v7.
  * Standards-Version: 3.8.4 (no changes).

 -- Robert Luberda <robert@debian.org>  Thu, 11 Mar 2010 17:04:42 +0100

fortunes-pl (0.0.20071015-1) unstable; urgency=low

  * New upstream version from CVS repository.

 -- Robert Luberda <robert@debian.org>  Mon, 15 Oct 2007 21:14:38 +0200

fortunes-pl (0.0.20060617-1) unstable; urgency=low

  * New upstream version from CVS repository.
  * Standards-Version: 3.7.2 (no changes).

 -- Robert Luberda <robert@debian.org>  Sat, 17 Jun 2006 17:51:18 +0200

fortunes-pl (0.0.20060318-1) unstable; urgency=low

  * New upstream version from CVS repository.

 -- Robert Luberda <robert@debian.org>  Sat, 18 Mar 2006 15:51:52 +0100

fortunes-pl (0.0.20051210-1) unstable; urgency=low

  * New upstream version from CVS repository.
  * Switch to debhelper v5.
  * Remove source linitian overrides file.

 -- Robert Luberda <robert@debian.org>  Sat, 10 Dec 2005 12:49:09 +0100

fortunes-pl (0.0.20051022-1) unstable; urgency=low

  * New upstream version from CVS repository.

 -- Robert Luberda <robert@debian.org>  Sat, 22 Oct 2005 19:45:47 +0200

fortunes-pl (0.0.20050828-1) unstable; urgency=low

  * New upstream version from CVS repository.

 -- Robert Luberda <robert@debian.org>  Sun, 28 Aug 2005 09:36:57 +0200

fortunes-pl (0.0.20050716-1) unstable; urgency=low

  * New upstream version from CVS repository.
  * Standards-Version: 3.6.2 (no changes).

 -- Robert Luberda <robert@debian.org>  Sat, 16 Jul 2005 23:22:05 +0200

fortunes-pl (0.0.20050607-1) unstable; urgency=low

  * New upstream version from CVS repository.

 -- Robert Luberda <robert@debian.org>  Tue,  7 Jun 2005 18:32:07 +0200

fortunes-pl (0.0.20050424-1) unstable; urgency=low

  * New upstream version from CVS repository.

 -- Robert Luberda <robert@debian.org>  Sun, 24 Apr 2005 22:54:32 +0200

fortunes-pl (0.0.20050320-1) unstable; urgency=low

  * New upstream version from CVS repository.

 -- Robert Luberda <robert@debian.org>  Sun, 20 Mar 2005 20:41:33 +0100

fortunes-pl (0.0.20050220-1) unstable; urgency=low

  * New upstream version from CVS repository.

 -- Robert Luberda <robert@debian.org>  Sun, 20 Feb 2005 18:12:34 +0100

fortunes-pl (0.0.20041218-1) unstable; urgency=low

  * New upstream version from CVS repository.

 -- Robert Luberda <robert@debian.org>  Sat, 18 Dec 2004 13:31:43 +0100

fortunes-pl (0.0.20041128-1) unstable; urgency=low

  * New upstream version from CVS repository.

 -- Robert Luberda <robert@debian.org>  Sun, 28 Nov 2004 23:40:24 +0100

fortunes-pl (0.0.20041114-1) unstable; urgency=low

  * New upstream version from CVS repository.

 -- Robert Luberda <robert@debian.org>  Sun, 14 Nov 2004 12:24:56 +0100

fortunes-pl (0.0.20040917-1) unstable; urgency=low

  * New upstream version from CVS repository.

 -- Robert Luberda <robert@debian.org>  Mon, 20 Sep 2004 08:59:36 +0200

fortunes-pl (0.0.20040807-1) unstable; urgency=low

  * New upstream version from CVS repository.
  * Build-Depends on mawk|awk, not just on awk (lintian).

 -- Robert Luberda <robert@debian.org>  Sat,  7 Aug 2004 22:06:59 +0200

fortunes-pl (0.0.20040705-1) unstable; urgency=low

  * New upstream version from CVS repository.
  * Add source lintian overrides file for `cvsignore-file-in-source'.

 -- Robert Luberda <robert@debian.org>  Tue,  6 Jul 2004 22:25:29 +0200

fortunes-pl (0.0.20040516-1) unstable; urgency=low

  * New upstream version from CVS repository.

 -- Robert Luberda <robert@debian.org>  Sun, 16 May 2004 15:19:50 +0200

fortunes-pl (0.0.20040327-1) unstable; urgency=low

  * New upstream version from CVS repository.

 -- Robert Luberda <robert@debian.org>  Sat, 27 Mar 2004 22:16:12 +0100

fortunes-pl (0.0.20040204-1) unstable; urgency=low

  * New upstream version from CVS repository.

 -- Robert Luberda <robert@debian.org>  Wed,  4 Feb 2004 20:37:19 +0100

fortunes-pl (0.0.20031113-1) unstable; urgency=low

  * New upstream version from CVS repository.

 -- Robert Luberda <robert@debian.org>  Thu, 13 Nov 2003 18:37:15 +0100

fortunes-pl (0.0.20031014-1) unstable; urgency=low

  * New upstream version from CVS repository.
  * Update debian/copyright.

 -- Robert Luberda <robert@debian.org>  Tue, 14 Oct 2003 18:33:40 +0200

fortunes-pl (0.0.20030831-1) unstable; urgency=low

  * New upstream version from ftp.pld-linux.org.
  * debian/copyright: update download URL.
  * Update description (closes: #209595), copied from fortunes-de package.
  * debian/rules: don't install *-offensive fortunes.

