=== debian/control ===
Source: fortunes-pl
Section: games
Priority: optional
Maintainer: Robert Luberda <robert@debian.org>
Build-Depends-Indep: fortune-mod (>= 9708-32), mawk | awk
Build-Depends: debhelper (>= 12)
Standards-Version: 4.4.0
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/debian/fortunes-pl.git
Vcs-Browser: https://salsa.debian.org/debian/fortunes-pl/

Package: fortunes-pl
Architecture: all
Depends: fortune-mod (>= 9708-32), ${misc:Depends}
Provides: fortune-cookie-db
Description: Polish data files for fortune
 A collection of fortune cookies in Polish.
 .
 This package can be replacement for or an addition to the fortunes
 package to let fortune speak Polish.
