=== debian/rules ===
#!/usr/bin/make -f

INSTDIR := $(CURDIR)/debian/$(shell dh_listpackages)/usr/share/games/fortunes/pl

%:
	dh "$@"

override_dh_auto_install:
	sh debian/install_fortunes.sh $(INSTDIR)
	rm -f $(INSTDIR)/*-offensive* $(INSTDIR)/kernelcookies*

override_dh_installchangelogs:
	dh_installchangelogs debian/upstream/ChangeLog


.PHONY: override_dh_auto_install override_dh_installchangelogs
